SYNOPSIS
        void shutdown()

DESCRIPTION
        Shutdown the mud. Never use this efun. Instead if you have a
        need to shutdown the mud use the shutdown command.
        You may be asking yourself, if you're not supposed
        to use it why is it here?  Sorry, I cannot answer
        that.  Its top secret.

SEE ALSO
        break_point(E), swap(E)
